Subject: Ticket Assigned - follow up my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 04:54:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  follow up my order 
Good Day!
I received my order today with order #6497062542..The items I received is not complete.I will just follow up the other items I ordered that was not included in the delivery if when it will be delivered? Because it was not mentioned in your email.
Hoping to hear from you regarding my concern!Thank you!

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1167559